### Enumeration

# FwupdPlugin MeiCsme18ErrorStatusCode

#### Declaration

    enum FwupdPlugin.MeiCsme18ErrorStatusCode

#### Description

No description available.

#### Members

`FU_MEI_CSME18_ERROR_STATUS_CODE_SUCCESS`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_MEI_CSME18_ERROR_STATUS_CODE_BOOT_GUARD_INITIALIZATION_FAILED`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_MEI_CSME18_ERROR_STATUS_CODE_KM_VERIFICATION_FAILED`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_MEI_CSME18_ERROR_STATUS_CODE_BPM_VERIFICATION_FAILED`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_MEI_CSME18_ERROR_STATUS_CODE_IBB_VERIFICATION_FAILED`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_MEI_CSME18_ERROR_STATUS_CODE_FIT_PROCESSING_FAILED`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_MEI_CSME18_ERROR_STATUS_CODE_DMA_SETUP_FAILED`

  No description available.

  - Value: `6`
  - Available since: 1.0
`FU_MEI_CSME18_ERROR_STATUS_CODE_NEM_SETUP_FAILED`

  No description available.

  - Value: `7`
  - Available since: 1.0
`FU_MEI_CSME18_ERROR_STATUS_CODE_TPM_SETUP_FAILED`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_MEI_CSME18_ERROR_STATUS_CODE_IBB_MEASUREMENT_FAILED`

  No description available.

  - Value: `9`
  - Available since: 1.0
`FU_MEI_CSME18_ERROR_STATUS_CODE___UNKNOWN`

  No description available.

  - Value: `10`
  - Available since: 1.0
`FU_MEI_CSME18_ERROR_STATUS_CODE_ME_CONNECTION_FAILED`

  No description available.

  - Value: `11`
  - Available since: 1.0